<!DOCTYPE HTML>
<html lang="en">
<head>
<!-- Generated by javadoc (19) on Tue Feb 07 17:02:05 WET 2023 -->
<title>G-Index</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2023-02-07">
<meta name="description" content="index: G">
<meta name="generator" content="javadoc/IndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.6.0.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top"><button id="navbar-toggle-button" aria-controls="navbar-top" aria-expanded="false" aria-label="Toggle navigation links"><span class="nav-bar-toggle-icon">&nbsp;</span><span class="nav-bar-toggle-icon">&nbsp;</span><span class="nav-bar-toggle-icon">&nbsp;</span></button>
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html#index">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div id="navbar-sub-list"></div>
<div class="nav-list-search"><a href="../search.html">SEARCH</a>
<input type="text" id="search-input" disabled placeholder="Search">
<input type="reset" id="reset-button" disabled value="reset">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">K</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">O</a>&nbsp;<a href="index-13.html">P</a>&nbsp;<a href="index-14.html">R</a>&nbsp;<a href="index-15.html">S</a>&nbsp;<a href="index-16.html">T</a>&nbsp;<a href="index-17.html">V</a>&nbsp;<a href="index-18.html">W</a>&nbsp;<a href="index-19.html">Y</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a><span class="vertical-separator">|</span><a href="../constant-values.html">Constant&nbsp;Field&nbsp;Values</a>
<h2 class="title" id="I:G">G</h2>
<dl class="index">
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Color.html#getBlue()" class="member-name-link">getBlue()</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Color.html" title="class in org.academiadecodigo.simplegraphics.graphics">Color</a></dt>
<dd>
<div class="block">Gets the blue value of this color.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/pictures/Color.html#getBlue()" class="member-name-link">getBlue()</a> - Method in class org.academiadecodigo.simplegraphics.pictures.<a href="../org/academiadecodigo/simplegraphics/pictures/Color.html" title="class in org.academiadecodigo.simplegraphics.pictures">Color</a></dt>
<dd>
<div class="block">Gets the blue value of this color.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/pictures/Picture.html#getColorAt(int)" class="member-name-link">getColorAt(int)</a> - Method in class org.academiadecodigo.simplegraphics.pictures.<a href="../org/academiadecodigo/simplegraphics/pictures/Picture.html" title="class in org.academiadecodigo.simplegraphics.pictures">Picture</a></dt>
<dd>
<div class="block">Gets the color of a pixel.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/pictures/Picture.html#getColorAt(int,int)" class="member-name-link">getColorAt(int, int)</a> - Method in class org.academiadecodigo.simplegraphics.pictures.<a href="../org/academiadecodigo/simplegraphics/pictures/Picture.html" title="class in org.academiadecodigo.simplegraphics.pictures">Picture</a></dt>
<dd>
<div class="block">Gets the color of a pixel.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/pictures/Picture.html#getGrayLevels()" class="member-name-link">getGrayLevels()</a> - Method in class org.academiadecodigo.simplegraphics.pictures.<a href="../org/academiadecodigo/simplegraphics/pictures/Picture.html" title="class in org.academiadecodigo.simplegraphics.pictures">Picture</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Color.html#getGreen()" class="member-name-link">getGreen()</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Color.html" title="class in org.academiadecodigo.simplegraphics.graphics">Color</a></dt>
<dd>
<div class="block">Gets the green value of this color.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/pictures/Color.html#getGreen()" class="member-name-link">getGreen()</a> - Method in class org.academiadecodigo.simplegraphics.pictures.<a href="../org/academiadecodigo/simplegraphics/pictures/Color.html" title="class in org.academiadecodigo.simplegraphics.pictures">Color</a></dt>
<dd>
<div class="block">Gets the green value of this color.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Ellipse.html#getHeight()" class="member-name-link">getHeight()</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Ellipse.html" title="class in org.academiadecodigo.simplegraphics.graphics">Ellipse</a></dt>
<dd>
<div class="block">Gets the height of the bounding box.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Line.html#getHeight()" class="member-name-link">getHeight()</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Line.html" title="class in org.academiadecodigo.simplegraphics.graphics">Line</a></dt>
<dd>
<div class="block">Gets the height of the bounding box.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Rectangle.html#getHeight()" class="member-name-link">getHeight()</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Rectangle.html" title="class in org.academiadecodigo.simplegraphics.graphics">Rectangle</a></dt>
<dd>
<div class="block">Gets the height of this rectangle.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Shape.html#getHeight()" class="member-name-link">getHeight()</a> - Method in interface org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Shape.html" title="interface in org.academiadecodigo.simplegraphics.graphics">Shape</a></dt>
<dd>
<div class="block">Gets the height of the shape.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Text.html#getHeight()" class="member-name-link">getHeight()</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Text.html" title="class in org.academiadecodigo.simplegraphics.graphics">Text</a></dt>
<dd>
<div class="block">Gets the height of the bounding box.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/pictures/Picture.html#getHeight()" class="member-name-link">getHeight()</a> - Method in class org.academiadecodigo.simplegraphics.pictures.<a href="../org/academiadecodigo/simplegraphics/pictures/Picture.html" title="class in org.academiadecodigo.simplegraphics.pictures">Picture</a></dt>
<dd>
<div class="block">Gets the height of this picture.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Canvas.html#getInstance()" class="member-name-link">getInstance()</a> - Static method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Canvas.html" title="class in org.academiadecodigo.simplegraphics.graphics">Canvas</a></dt>
<dd>
<div class="block">Provides access to the canvas singleton instance</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#getKey()" class="member-name-link">getKey()</a> - Method in class org.academiadecodigo.simplegraphics.keyboard.<a href="../org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html" title="class in org.academiadecodigo.simplegraphics.keyboard">KeyboardEvent</a></dt>
<dd>
<div class="block">Obtains the code of the key associated with this event</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html#getKeyboardEventType()" class="member-name-link">getKeyboardEventType()</a> - Method in class org.academiadecodigo.simplegraphics.keyboard.<a href="../org/academiadecodigo/simplegraphics/keyboard/KeyboardEvent.html" title="class in org.academiadecodigo.simplegraphics.keyboard">KeyboardEvent</a></dt>
<dd>
<div class="block">Gets the type of event associated with this event</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/pictures/Picture.html#getMaxX()" class="member-name-link">getMaxX()</a> - Method in class org.academiadecodigo.simplegraphics.pictures.<a href="../org/academiadecodigo/simplegraphics/pictures/Picture.html" title="class in org.academiadecodigo.simplegraphics.pictures">Picture</a></dt>
<dd>
<div class="block">Gets the rightmost x-position of the shape.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/pictures/Picture.html#getMaxY()" class="member-name-link">getMaxY()</a> - Method in class org.academiadecodigo.simplegraphics.pictures.<a href="../org/academiadecodigo/simplegraphics/pictures/Picture.html" title="class in org.academiadecodigo.simplegraphics.pictures">Picture</a></dt>
<dd>
<div class="block">Gets the bottommost y-position of the shape.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Color.html#getRed()" class="member-name-link">getRed()</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Color.html" title="class in org.academiadecodigo.simplegraphics.graphics">Color</a></dt>
<dd>
<div class="block">Gets the red value of this color.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/pictures/Color.html#getRed()" class="member-name-link">getRed()</a> - Method in class org.academiadecodigo.simplegraphics.pictures.<a href="../org/academiadecodigo/simplegraphics/pictures/Color.html" title="class in org.academiadecodigo.simplegraphics.pictures">Color</a></dt>
<dd>
<div class="block">Gets the red value of this color.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Ellipse.html#getWidth()" class="member-name-link">getWidth()</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Ellipse.html" title="class in org.academiadecodigo.simplegraphics.graphics">Ellipse</a></dt>
<dd>
<div class="block">Gets the width of the bounding box.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Line.html#getWidth()" class="member-name-link">getWidth()</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Line.html" title="class in org.academiadecodigo.simplegraphics.graphics">Line</a></dt>
<dd>
<div class="block">Gets the width of the bounding box.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Rectangle.html#getWidth()" class="member-name-link">getWidth()</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Rectangle.html" title="class in org.academiadecodigo.simplegraphics.graphics">Rectangle</a></dt>
<dd>
<div class="block">Gets the width of this rectangle.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Shape.html#getWidth()" class="member-name-link">getWidth()</a> - Method in interface org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Shape.html" title="interface in org.academiadecodigo.simplegraphics.graphics">Shape</a></dt>
<dd>
<div class="block">Gets the width of the shape.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Text.html#getWidth()" class="member-name-link">getWidth()</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Text.html" title="class in org.academiadecodigo.simplegraphics.graphics">Text</a></dt>
<dd>
<div class="block">Gets the width of the bounding box.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/pictures/Picture.html#getWidth()" class="member-name-link">getWidth()</a> - Method in class org.academiadecodigo.simplegraphics.pictures.<a href="../org/academiadecodigo/simplegraphics/pictures/Picture.html" title="class in org.academiadecodigo.simplegraphics.pictures">Picture</a></dt>
<dd>
<div class="block">Gets the width of this picture.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Ellipse.html#getX()" class="member-name-link">getX()</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Ellipse.html" title="class in org.academiadecodigo.simplegraphics.graphics">Ellipse</a></dt>
<dd>
<div class="block">Gets the leftmost x-position of this ellipse.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Line.html#getX()" class="member-name-link">getX()</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Line.html" title="class in org.academiadecodigo.simplegraphics.graphics">Line</a></dt>
<dd>
<div class="block">Gets the leftmost x-position of the line.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Rectangle.html#getX()" class="member-name-link">getX()</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Rectangle.html" title="class in org.academiadecodigo.simplegraphics.graphics">Rectangle</a></dt>
<dd>
<div class="block">Gets the leftmost x-position of this rectangle.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Shape.html#getX()" class="member-name-link">getX()</a> - Method in interface org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Shape.html" title="interface in org.academiadecodigo.simplegraphics.graphics">Shape</a></dt>
<dd>
<div class="block">Gets the leftmost x-position of the shape.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Text.html#getX()" class="member-name-link">getX()</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Text.html" title="class in org.academiadecodigo.simplegraphics.graphics">Text</a></dt>
<dd>
<div class="block">Gets the leftmost x-position of the bounding box.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/mouse/MouseEvent.html#getX()" class="member-name-link">getX()</a> - Method in class org.academiadecodigo.simplegraphics.mouse.<a href="../org/academiadecodigo/simplegraphics/mouse/MouseEvent.html" title="class in org.academiadecodigo.simplegraphics.mouse">MouseEvent</a></dt>
<dd>
<div class="block">Gets the X coordinate where the mouse clicked</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/pictures/Picture.html#getX()" class="member-name-link">getX()</a> - Method in class org.academiadecodigo.simplegraphics.pictures.<a href="../org/academiadecodigo/simplegraphics/pictures/Picture.html" title="class in org.academiadecodigo.simplegraphics.pictures">Picture</a></dt>
<dd>
<div class="block">Gets the leftmost x-position of the shape.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Ellipse.html#getY()" class="member-name-link">getY()</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Ellipse.html" title="class in org.academiadecodigo.simplegraphics.graphics">Ellipse</a></dt>
<dd>
<div class="block">Gets the topmost y-position of this ellipse.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Line.html#getY()" class="member-name-link">getY()</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Line.html" title="class in org.academiadecodigo.simplegraphics.graphics">Line</a></dt>
<dd>
<div class="block">Gets the topmost y-position of the line.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Rectangle.html#getY()" class="member-name-link">getY()</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Rectangle.html" title="class in org.academiadecodigo.simplegraphics.graphics">Rectangle</a></dt>
<dd>
<div class="block">Gets the topmost y-position of this rectangle.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Shape.html#getY()" class="member-name-link">getY()</a> - Method in interface org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Shape.html" title="interface in org.academiadecodigo.simplegraphics.graphics">Shape</a></dt>
<dd>
<div class="block">Gets the topmost y-position of the shape.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Text.html#getY()" class="member-name-link">getY()</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Text.html" title="class in org.academiadecodigo.simplegraphics.graphics">Text</a></dt>
<dd>
<div class="block">Gets the topmost y-position of the bounding box.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/mouse/MouseEvent.html#getY()" class="member-name-link">getY()</a> - Method in class org.academiadecodigo.simplegraphics.mouse.<a href="../org/academiadecodigo/simplegraphics/mouse/MouseEvent.html" title="class in org.academiadecodigo.simplegraphics.mouse">MouseEvent</a></dt>
<dd>
<div class="block">Gets the Y coordinate where the mouse cliecked</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/pictures/Picture.html#getY()" class="member-name-link">getY()</a> - Method in class org.academiadecodigo.simplegraphics.pictures.<a href="../org/academiadecodigo/simplegraphics/pictures/Picture.html" title="class in org.academiadecodigo.simplegraphics.pictures">Picture</a></dt>
<dd>
<div class="block">Gets the topmost y-position of the shape.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Color.html#GRAY" class="member-name-link">GRAY</a> - Static variable in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Color.html" title="class in org.academiadecodigo.simplegraphics.graphics">Color</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/pictures/Color.html#GRAY" class="member-name-link">GRAY</a> - Static variable in class org.academiadecodigo.simplegraphics.pictures.<a href="../org/academiadecodigo/simplegraphics/pictures/Color.html" title="class in org.academiadecodigo.simplegraphics.pictures">Color</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Color.html#GREEN" class="member-name-link">GREEN</a> - Static variable in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Color.html" title="class in org.academiadecodigo.simplegraphics.graphics">Color</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/pictures/Color.html#GREEN" class="member-name-link">GREEN</a> - Static variable in class org.academiadecodigo.simplegraphics.pictures.<a href="../org/academiadecodigo/simplegraphics/pictures/Color.html" title="class in org.academiadecodigo.simplegraphics.pictures">Color</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Ellipse.html#grow(double,double)" class="member-name-link">grow(double, double)</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Ellipse.html" title="class in org.academiadecodigo.simplegraphics.graphics">Ellipse</a></dt>
<dd>
<div class="block">Resizes this ellipse both horizontally and vertically.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Line.html#grow(double,double)" class="member-name-link">grow(double, double)</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Line.html" title="class in org.academiadecodigo.simplegraphics.graphics">Line</a></dt>
<dd>
<div class="block">Resizes this line both horizontally and vertically.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Rectangle.html#grow(double,double)" class="member-name-link">grow(double, double)</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Rectangle.html" title="class in org.academiadecodigo.simplegraphics.graphics">Rectangle</a></dt>
<dd>
<div class="block">Resizes this rectangle both horizontally and vertically.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Shape.html#grow(double,double)" class="member-name-link">grow(double, double)</a> - Method in interface org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Shape.html" title="interface in org.academiadecodigo.simplegraphics.graphics">Shape</a></dt>
<dd>
<div class="block">Changes the size of the shape</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/graphics/Text.html#grow(double,double)" class="member-name-link">grow(double, double)</a> - Method in class org.academiadecodigo.simplegraphics.graphics.<a href="../org/academiadecodigo/simplegraphics/graphics/Text.html" title="class in org.academiadecodigo.simplegraphics.graphics">Text</a></dt>
<dd>
<div class="block">Resizes this text both horizontally and vertically.</div>
</dd>
<dt><a href="../org/academiadecodigo/simplegraphics/pictures/Picture.html#grow(double,double)" class="member-name-link">grow(double, double)</a> - Method in class org.academiadecodigo.simplegraphics.pictures.<a href="../org/academiadecodigo/simplegraphics/pictures/Picture.html" title="class in org.academiadecodigo.simplegraphics.pictures">Picture</a></dt>
<dd>
<div class="block">Resizes this picture both horizontally and vertically.</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">K</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">O</a>&nbsp;<a href="index-13.html">P</a>&nbsp;<a href="index-14.html">R</a>&nbsp;<a href="index-15.html">S</a>&nbsp;<a href="index-16.html">T</a>&nbsp;<a href="index-17.html">V</a>&nbsp;<a href="index-18.html">W</a>&nbsp;<a href="index-19.html">Y</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a><span class="vertical-separator">|</span><a href="../constant-values.html">Constant&nbsp;Field&nbsp;Values</a></main>
</div>
</div>
</body>
</html>
